﻿@import url("typo.css");
@import url("list.css"); /*引入标签样式表*/

/*布局样式表-如果属于调用内容,请更改标签样式表*/
/*公共属性*/
body, dl, dt, dd, ol, ul, pre, form, field, input, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 { font-family:"微软雅黑",Arial, Helvetica, sans-serif; margin:0; padding:0; color:#333; font-size:12px;}
body {text-align:left; background-color:#f0f0f0  }

ul, ol { list-style:none;}
input, textarea, select, button, file {	font-size:12px;}
img { border:0;}
p, li {	line-height:1.8em;list-style-type:none;}

/*网站默认链接样式*/
A,A:link {COLOR:  #333333; text-decoration:none;}
A:visited {COLOR:  #333333}/*已访问链接*/
A:hover {COLOR:  #000; text-decoration: none; }/*鼠标在链接上*/
A:active {COLOR:  #333333}/*连接被按下*/
/*表单相关*/
input,select,textarea,.textarea_style{	font-family:"宋体";	border:1px solid #dcdcdc; padding:2px}/*单选框复选框*/
form {margin: 0px;padding: 0px;}
/*所有内容字体大小*/
#content,#content td,#content p{line-height:1.8em; font-size:14px}

/*清除浮动*/
.clear{ clear:both; float:none;}

/*通用独立样式*/
.indtxt { font-size:14px; color: #FF0000; font-weight:bold; padding-left:2px}
.date{ color:#ccc; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-right:8px;float:right;}
.foot td { line-height:1.8em; color: #333333}
.foot a:link,.foot a:visited{color: #333333;}
/*表格用样式*/
.homeabout td,.homeabout p{ font-size:14px}
#login td,#login a,#login a:hover{ color:#333333}
#scsy td,#scsy a,#scsy a:hover,#scsy{ color: #333333; padding-right:10px}
.more td,.more a:link,.more a:hover{ color: #FF0000}

/*自由调用样式*/
/*新闻头条样式*/
.news_noen{height:auto;} 
.news_noen li{ text-align:left;border-bottom:1px dashed  #CCCCCC; padding-top:1px; font-size:13px;list-style:none; padding-left:5PX }
.news_noen span{text-align: center; font-size:16px; font-weight:bold}
/*自由新闻样式-样式一*/
.fnews{ margin-top:10px; margin-bottom:15px; }
.fnews ul { padding-left:2px;}
.fnews ul .title{background:url(byzt_38.jpg)  no-repeat  left ; text-indent:20px; text-align:left; font-size:12px; line-height:22px;font-family:"微软雅黑" }
.fnews ul .date{color:#444}
.fnews ul .txt{ text-align:left; font-size:12px;color:#FF0000; font-family:"微软雅黑"}
.fnews ul .txt a { color:#FF0000}
/*自由新闻样式-样式二*/
.fnewss{ margin:10px;overflow:hidden}
.fnewss ul { padding-left:20px;background:url(jt.gif)  repeat-y  left top;}
.fnewss ul li{ text-align:left;border-bottom:1px dashed  #CCCCCC; font-size:12px; line-height:24px }

/*自由图片样式-样式一*/
.fimg {overflow:hidden; width:380px; height:252px;   margin-top:0px;background-color:#d8d8d8; }
.fimg ul { margin:0px 0px; padding:0;}
.fimg ul li { margin:0px; list-style-type:none;text-align:left;text-decoration:none; text-indent:0px; line-height:25px; color:#727272; font-size:14px;  padding-left:10px;  }
.fimg ul li a{ color:#444;b padding-left:0px;  }
.fimg ul li a:hover{ color:#1e56ad;margin:0px; list-style-type:none; text-align:left;text-decoration:none; text-indent:0px; line-height:24px;}
.fimg ul li span  {  text-align:center;text-decoration:none; color:#727272 }

.fimg ul li a img span a{ text-decoration:none; }

/*自由图片样式-样式二*/
.fimgs { width:auto;overflow:hidden}
.fimgs ul { margin:5px; padding:0}
.fimgs ul li { float:left; margin:5px;list-style-type:none; text-align:center;display:block; }
.fimgs ul li img { width:143px; height:100px; padding:2px; border: #CCCCCC 1px solid;}
.fimgs ul li span { display:block; width:145px; text-align:center;}

 /*栏目列表样式*/
.class_list    {height: auto; }

.class_list ul { margin-left:0px; width:242px; margin:0px auto; padding-bottom:0px;background:url(htengflp_09.jpg) top center repeat-y;}
.class_list ul li
  {
  list-style-type:none;
  text-align: center;
  font-size:14px;  height:69px; line-height:69px; width:223px;background:url(htengii_10.jpg)  left no-repeat; margin:0 auto}
 
.class_list ul a{text-decoration:none; display:block;  font-size:14px; color:#393939; height:67px; line-height:67px;   }
/*大类样式*/

.class_list ul .bigclass a{  height:69px; line-height:69px;text-indent:40px; color:#393939;  text-align: left; display:block; }
.class_list ul  .default a{height:69px; text-align: left;line-height:69px;display:block;  color:#fa1b20;text-indent:40px;   }
.class_list ul .bigclass A:hover { height:69px; text-align: left;line-height:69px;display:block;  color:#fa1b20;text-indent:40px;   }
/*小类样式*/
.class_list ul .smallclass { height:30px; line-height:30px;text-indent:30px;   text-align:left; display:block;}
.class_list ul .smallclass A:hover { height:30px; text-align: left;line-height:30px;display:block;  color:#0179cf; font-weight:bold }
.class_list ul .smallclass a{ font-size:12px}

/*列表页样式*/
/*新闻列表*/

/*产品列表*/

/*下载列表*/
.down_list {margin:10px; height:auto;} 
.down_list ul {margin:5px;list-style-type :none;  font-size:12px;text-align: left;border-bottom:#CCCCCC 1px dashed}
.down_list ul .title { overflow:visible; display:block; margin:5px 0}
.down_list ul .title img{width:160px; height:120px;padding:2px; border: #CCCCCC 1px solid; display:block; float:left}
.down_list ul .title span{ float:left; margin-left:10px; padding:5px}
.down_list ul .title span a { font-size:14px; font-weight:bold}
.down_list ul .cs {line-height:20px;  margin-top:5px; display:block}
.down_list ul .cs span{ float:left; text-align:left; margin:0; padding-right:8px }
.down_list ul .cs span a { color:#FF0000  }
/*图集列表*/
.images_list {height:auto; width:auto} 
.images_list ul { margin:5px}
.images_list ul li{float:left; list-style-type :none; padding-top:2px; font-size:13px; margin:3px; text-align:center}
.images_list ul li img{width:165px; height:120px;padding:2px; border: #CCCCCC 1px solid; text-align:center}


/*自由留言*/
.fbook { margin:0; padding:0}
.fbook ul{}
.fbook ul .title{}
.fbook ul .qe{}
.fbook ul .re{}

/*留言列表*/
.guestbook {margin:0; padding:0}
.guestbook ul {border:#CCCCCC 1px solid; margin:5px 0px}
.guestbook ul .title { padding:2px 5px; margin:2px; background-color: #E6E6E6; font-weight:bold}
.guestbook ul .qe {border-bottom:#CCCCCC 1px dashed}
.guestbook ul .qe img { padding:10px; float:left}
.guestbook ul .qe span {float:left; padding:5px}
.guestbook ul .re { padding:2px 5px; margin:2px;}
.guestbook ul .bottom { padding:2px 5px; border-top:#CCCCCC 1PX solid; text-align:right }

/*单页留言订购*/
#message { height:auto; margin:0px 0;padding-left:30px; padding-top:20px; background-image:url(ilff.jpg); background-repeat:no-repeat; background-position:  510px 150px }
#message dl {line-height:25px;width:550px;_height:25px;}
#message dt {float:left;clear:left;padding:2px 20px;width:100px;}
#message dd {text-align:left;padding:2px 20px;border:#CCCCCC 1px solid;margin:2px;}
#message dd input,#message dd textarea {border:1px solid #dcdcdc;padding:3px;}
#order dl {padding-left:50px;width:550px;line-height:25px;}
#order dt {float:left;clear:left;padding:5px 20px;width:100px;}
#order dd {text-align:left;height:auto;padding:5px 20px;border:#CCCCCC 1px solid;margin:5px}
#order dd input {border:1px solid #dcdcdc;padding:3px}

/*人才招聘样式*/
/*自由人才*/
.fjob{ margin:0px;overflow:hidden}
.fjob ul { padding-left:20px;background:url(jt.gif)  repeat-y  left top;}
.fjob ul li{ text-align:left;border-bottom:1px dashed  #CCCCCC; font-size:12px; line-height:24px }

/*人才列表页*/




 /*菜单样式*/
.sf-menu{ background: url(topnav_stretch.gif); width:1000px; margin:0; padding:0; height:30px} 

    #tabsH {
   
      width:1008px; margin:0 auto;
      line-height:none;  height:76px; line-height:76px;background: url(hteng_07.png) top center no-repeat;
      }
    #tabsH ul {
        margin:0 auto;  
        padding:0px 0 0 0px; height:49px; line-height:49px;
        list-style:none; text-align:center; 
      }
	  #tabsH ul li a{ }
    #tabsH .current {
      display:inline; background:none; 
	 
      }
	   
    #tabsH .current a {
      float:left;
      margin:0;
    text-align:center; width:200px; font-family:"微软雅黑"; font-size:14px;
      text-decoration:none;height:49px; line-height:49px;
      }
  
    #tabsH .current a span {
      float:left; 
      text-align:center;width:200px;font-family:"微软雅黑";
      
       font-size:14px;height:49px; line-height:49px; 
      color:#fff;
      }
	  #tabsH .current .index span{color:#fff; font-size:14px;height:49px; line-height:49px; }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsH .current a span { cursor:pointer}
    /* End IE5-Mac hack */
#tabsH .current a:hover span { color:#fff;height:49px; line-height:49px;

  }
#tabsH .current a:hover  { }
#tabsH .current a:hover span {}

 /* 下级菜单样式*/	  
  #tabsH .current ul a{ background: #990000 url(jt1.gif) no-repeat; background-position:5px 3px  ;
  padding:8px 15px 8px 30px; line-height:12px; margin:0; font-size:12px; color:#FFFF00;
  border-bottom:#993300 1px solid; border-left:#993300 1px solid ; border-right:#993300 1px solid}
  #tabsH .current ul a:hover{ background: #000000 url(jt2.gif) no-repeat; background-position:5px 3px;color:#FFFFFF;}
/*横向菜单浮动偏移*/  

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		999;
}

#btop{ position:relative}      
#top{ width:1000px;  margin:0 auto; padding-top:0px;}
#top .tl{  }

#top .tr{  }
#top .tll{ float:left;  }
#top .trr{ float: right; margin-top:0px; margin-right:0px; text-align:right       }
#top .trr a{ }
#bmyFocus{ width:100%;background:url(bybb.jpg) top repeat-x; height:350px; padding-top:0px;}
#bbzb{ width:1003px; margin:0 auto;}

#bmyFocusx{ width:100%;background:url(bbzb.jpg) top repeat-x; height:255px; padding-top:5px;}
#bbzbx{ width:1000px; margin:0 auto;background:url(1bg1.jpg)  top center no-repeat; height:250px;}
.pic ul {}

#index{   margin:0 auto; text-align:left; padding-top:15px;}
#indexb{ width:1001px; margin:0 auto; }
.about{ float:left; width:220px;}



.abhs{  width:100%;}
.about h1{ border-bottom:1px #ccc solid; width:215px;   }
.about h1 span{ color:#1b941b; font-family:"微软雅黑"; font-size:16px;  }
.about h1 b{ padding-right:5px;}
.about h1 a{ float:right; padding-top:5px;}
.about p { padding:10px 0px ; line-height:25px;  font-family:"微软雅黑";  }
.about1{ margin-top:20px; margin-bottom:20px;background:url(8qqlb.jpg) top center no-repeat ;}
.about1 h1{  width:220px; line-height:30px; }
.about1 h1 span{ color:#026b20; font-family:"微软雅黑"; font-size:14px; padding-left:5px; float:left  }
.about1 h1 span ins{ font-size:14px; color:#fff; padding-left:20px;}
.about1 h1 b{ font-size:12px; font-weight:normal; padding-left:5px; color:#fff}
.about1 h1 a{ float:right; color:#FFFFFF}


.about1 p{ padding-top:10px; line-height:28px;background:url(qqllx.jpg) right center no-repeat ;}
.abhs h1{ }
.abhs h1 span{ color:#1b941b; font-family:"微软雅黑"; font-size:16px;  }
.abhs h1 b{ padding-right:5px;}
.abhs h1 a{ float:right; padding-top:5px;}
.abhs p { padding:10px 0px ;  }

.lx{ float:left; width:329px;background:url(qqnbj.jpg) top center no-repeat ; margin-right:30px;   }
.lx h1{  width:329px; line-height:33px; font-weight:normal }
.lx h1 span{ color:#026b20; font-family:"微软雅黑"; font-size:14px; padding-left:20px; float:left  }
.lx h1 span ins{ font-size:14px; color:#fff; padding-left:5px;}
.lx h1 b{ font-size:12px; font-weight:normal; padding-left:5px; color:#fff}
.lx h1 a{ float:right; color:#FFFFFF; padding-top:2px; padding-right:10px;  }




.nw{ float:left; width:360px; background:url(qqjjb.jpg)  top center no-repeat ;   }
.nw h1{  width:360px; line-height:33px;font-weight:normal }
.nw h1 span{ color:#026b20; font-family:"微软雅黑"; font-size:14px; padding-left:20px; float:left  }
.nw h1 span ins{ font-size:14px; color:#fff; padding-left:5px;}
.nw h1 b{ font-size:12px; font-weight:normal; padding-left:5px; color:#fff}
.nw h1 a{ float:right;  color:#FFFFFF; padding-top:2px; padding-right:10px;}
.nw p{ padding:10px 5px;  line-height:23px;}

.xynw{ float: right; width:252px; background:url(qqlb.jpg)  top center no-repeat ; }
.xynw h1{  width:252px; line-height:33px;font-weight:normal }
.xynw h1 span{ color:#026b20; font-family:"微软雅黑"; font-size:14px; padding-left:20px; float:left  }
.xynw h1 span ins{ font-size:14px; color:#fff; padding-left:5px;}
.xynw h1 b{ font-size:12px; font-weight:normal; padding-left:5px; color:#fff}
.xynw h1 a{ float:right;  color:#FFFFFF; padding-top:2px; padding-right:10px;}

.xynw p { padding:8px 3px ; font-family:"微软雅黑";line-height:24px;background:url(qqllx.jpg)   right center no-repeat ;  }
.xynw dl{ padding-top:10px; text-align:left}
.xynw dl dt{ }
.xynw dl dd .txt .title{ float:left; text-align:left; padding:0px; margin:0px; }
.xynw dl dd { border-bottom:1px #ccc solid; padding-bottom:5px;}
.xynw dl dd  .title a{color:#618c16}
.cp{ width:1000px; margin:0 auto}
.cp h1{  width:1000px; line-height:31px;font-weight:normal;background:url(b1wd_29.jpg) top center no-repeat}
.cp h1 span{ color:#026b20; font-family:"微软雅黑"; font-size:14px;  float:left  }
.cp h1 span ins{ font-size:14px; color:#049049; padding-left:30px;}
.cp h1 b{ font-size:12px; font-weight:normal; padding-left:5px; color:#727272}
.cp h1 a{ float:right; font-weight:normal;  color:#727272; padding-top:0px; padding-right:10px;}



.rollBox{width:980px; height:160px; overflow:hidden; padding-top:0px; margin:0px auto;  }
.rollBox .LeftBotton{height:21px;width:20px;valign:middle;background:url(hxinzz_19.jpg) no-repeat ;overflow:hidden;float:left;display:inline;margin:75px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:21px;width:20px;background:url(hxinzz_19rr.jpg) no-repeat ;overflow:hidden;float:right;display:inline;margin:75px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:900px; height:135px; margin:0 auto; text-align:center; margin-left:35px; overflow:hidden; float:left;  margin-top:15px;  }

 .ScrCont{width:10000000px;}
.rollBox .Cont  li{ float:left; text-align:center; color:#FFFFFF;width:180px; overflow:hidden;  }
.rollBox .Cont  li img{ display:block; text-align:center; font-size:0px; height:130px; width:150px;border:1px solid #ccc;  }
.rollBox #List1 li a img{padding:0px; width:150px; height:130px;display:block; text-align:left; margin:0; }
.rollBox .Cont  li h3{line-height:30px; color:#444444; height:30px; text-align:center; margin:0; padding-right:0px;}
.rollBox .Cont  li h3 a{color:#444444;  }
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#444444;text-decoration:none; text-align:center; width:180px; margin:0 auto;}
.rollBox .Cont a:hover{color:#c60800;text-decoration: none; text-align:center;width:180px; margin:0 auto; }
.rollBox #List1,.rollBox #List2{float:left; }
.rollBox .fimg ul li span a { color:#FF0000;}


#fft{ width:100%;margin-top:0px;  margin-top:0px; background-color:#003c99; border-top:1px #ccc solid }
#fcd{ width:1003px; margin:0 auto; }
#fll{ float:left;  margin-right:10px;}
#fzz{  text-align: center; color:#fff; padding-bottom:0px;}
#frr{ }
#fftxx{ color:#fff;text-align: center; line-height:25px;  padding-top:15px; padding-bottom:10px;  font-family:"微软雅黑";}
#fftxx a{ color:#fff; font-family:"微软雅黑";}
#fftxx p{ color:#fff; font-family:"微软雅黑";}
#fftbb{ color:#fff; text-align:left; line-height:25px;}
#fftbb a{ color:#fff; text-align:left;}

#nrl{ float:left; width:220px; }
#nrlbj{}
#nrr{ float: right; width:700px; margin-top:0px;}
#nrr h1{  width:700px;  margin:0 auto; line-height:35px;  font-weight:normal;background:url(htecgd_10.jpg) bottom repeat-x; }
#nrr h1 span{ color:#fa1b20; font-family:"微软雅黑"; font-size:18px; float:left;   }
#nrr h1 b{ padding-right:0px;}
#nrr h1 em{ float:right; padding-top:2px; padding-right:0px; color:#8d8d8d}
#nrr h1 em a{ color:#8d8d8d}
#nrr p { padding:5px;   }

#demo {
    
     overflow:hidden;
     
     width: 980px; height:150px;

	 margin:0 auto; margin-top:15px;
	
	
	
	 
	   }
	#demo li{ float:left; width:230px; text-align:center;
	}
	
    #demo li img {
     border: 1px solid #ccc;
	 width:200px; height:120px; margin-right:20px;
    }
	#demo li a{color:#444; text-align:center }
	#demo li title { text-align:center; 
	}
	
    #indemo {
     float: left;
     width: 800%;
    }
    #demo1 {
     float: left;
    }
    #demo2 {
     float: left;
    }
	
	
#page{ text-align:center}

.dhbj{background:url(bybj.jpg) top center no-repeat ; height:50px; line-height:50px;}
.cpll{ float:left}
.clzz{ float:left; width:345px; margin-left:42px;}
.clzz h1 span{ font-size:18px; color:#063d7c; padding-left:3px; float:left }
.clzz h1{ border-bottom:2px #063d7c solid; height:35px; line-height:35px; text-indent:0px; font-weight:normal;}
.clzz h1 a{ float:right; color:#063d7c;font-family:Arial, Helvetica, sans-serif}
.clzz p{ padding:11px 2px; line-height:25px;}
.clrr{ float:right; width:270px;}
.clrr h1{ border-bottom:1px #063d7c dashed; text-indent:5px; font-size:14px; color:#424343; font-weight:normal; }
.clrr h1 span{ color:#005faf;float:left}
.clrr h1 span b{ color:#424343; font-weight:normal;}
.clrr h1 a{float:right; color:#063d7c; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.clrr p{background:url(bylxk_47.jpg) right no-repeat ; padding-top:5px; line-height:23px;}


  


.fimg22 { border:1px #ccc solid; width:261px; height:111px; overflow:hidden }
.fimg22 ul li {margin:0px;list-style-type:none; text-align:left; height:85px;}
.fimg22 ul li img { float:left;margin-right:20px; padding-top:0px;}
.fimg22 ul li span { width:190px; text-align:left;float:left;line-height:25px; color:#727272}
.fimg22 ul li span a {color:#000; font-size:14px;background:url(icon.jpg) no-repeat left center;padding-left:0px;line-height:23px; font-weight:normal;}

.fimg2 { overflow:hidden; width:720px; margin-left:7px; }
.fimg2 ul li { float:left; width:240px; margin-top:16px;list-style-type:none; text-align:center;display:block;background:url(hten8g_18.jpg) top center no-repeat ;  }
.fimg2 ul li img { width:200px; height:150px; padding:5px;  }
.fimg2 ul li span { display:block; width:200px; line-height:35px;  color:#727272; margin:0 auto; text-align:center;}
.fimg2 ul li span  a{ color:#727272}




.pic_wrap{margin:0 auto;position:relative;overflow:hidden; margin-left:50px;width:950px;height:210px; }
  .pic_wrap .pic_inner{position:absolute;}
  .pic_ul{float:left;white-space:nowrap;}
  
.fimg1 {overflow:hidden; display:inline-block;}
.fimg1 ul{ margin:0; padding:0px; margin-top:20px;  }
.fimg1 ul li { float:left;list-style-type:none; text-align:center;  margin-right:50px; }
.fimg1 ul li img { width:150px; height:150px; padding:0px; border: #ccc 1px solid;}
.fimg1 ul li span { display:block;  line-height:35px; text-align:center;}
.fimg1 ul li span a{ color:#727272; font-size:12px}


.cplm{ float:left; width:242px; }

.cpjjz{ float:right; width:750px;}
.cpjjz h1{background:url(cpp_13.jpg) no-repeat  top center; line-height:40px; font-weight:normal}
.cpjjz h1 span{ float:left; font-family:"微软雅黑"; font-size:16px; color:#024ca5; text-indent:40px;}
.cpjjz h1 a{ float:right; padding-right:10px; color:#124b92}
.cpjjz dl{background:url(b1wd_11.jpg) top repeat-y; }
.cpjjz dl dd{ float:left; padding:15px;}
.cpjjz dl dt{ font-family:"微软雅黑"; font-size:14px; line-height:26px; padding:10px;}
.cpjbj{background:url(b1wd_11.jpg) top repeat-y;}

.zbxx{background:url(b1wd_08.jpg) top repeat-y;}
.zbxx p{background:url(zflx2.jpg) 120px 20px no-repeat; padding:10px;}

.sbzs{ padding-top:25px;}
.sbzs h1{background:url(b1wd_17.jpg) no-repeat  top center; line-height:38px; font-weight:normal}
.sbzs h1 span{ float:left; font-family:"微软雅黑"; font-size:14px; color:#FFFFFF; text-indent:10px;}
.sbzs h1 a{ float:right; padding-right:10px;}

.cpxx{background:url(b1wd_31.jpg) repeat-y  top center; }

.lxtb{background:url(lxbb_24_24.jpg)  repeat-x top center; height:248px; padding:10px;}
.lxll{ float:left; width:250px;}
.lxll p{ color:#FFFFFF; padding:10px 12px; font-size:14px; line-height:27px;}
.lxlz{ float:left; width:240px; padding-left:30px;}
.lxlr{ float: right; width:430px; }
.lxlr p{ color:#FFFFFF; line-height:25px;}

.xwzx{ float:left; width:493px; margin-top:13px;}
.xwzx h1{background:url(hxinxx_25.jpg)  top  center no-repeat; line-height:29px;font-weight:normal; color:#FFFFFF }
.xwzx h1 span{ font-size:16px; padding-left:30px; float:left}
.xwzx h1 span b{ font-size:12px; padding-left:5px; font-weight:normal}
.xwzx h1 a{ float:right; padding-right:15px; color:#FFFFFF}

.xyyy{ float:right; width:493px;margin-top:13px;}
.xyyy h1{background:url(hxinxx_25.jpg)  top  center no-repeat; line-height:29px;font-weight:normal; color:#FFFFFF }
.xyyy h1 span{ font-size:16px; padding-left:30px; float:left}
.xyyy h1 span b{ font-size:12px; padding-left:5px; font-weight:normal}
.xyyy h1 a{ float:right; padding-right:15px; color:#FFFFFF}

.bjxw{background:url(hxinxx_28.jpg)  top center repeat-y}
.bjxw1{background:url(1kchdbj.jpg)  top center no-repeat; height:171px;}
.bjxw dl{ padding:0px; width:479px; height:162px; margin:0 auto;background:url(hxinlxbj_30.jpg)  top center no-repeat;}
.bjxw dl dd{  line-height:26px; font-size:14px; padding-left:70px; line-height:56px; }


.kccp h1{background:url(hoyangzbv_12.jpg) top center no-repeat; line-height:29px; font-weight:normal; color:#FFFFFF; }
.kccp h1 span{ float:left; font-size:14px; color:#004b7f; padding-left:25px; line-height:25px; }
.kccp h1 a{ color:#000; float:right; padding-right:15px;}
.kccpbj{background:url(hoyangzbv_15.jpg) top center repeat-y;}




.textBox{ border:2px #0079ce solid; color:#CCCCCC; width:300px; height:20px; line-height:20px;}

.hyab h1{background:url(hxinrr_14.jpg)  top  center no-repeat; line-height:29px;font-weight:normal; color:#FFFFFF }
.hyab h1 span{ font-size:16px; padding-left:50px; float:left}
.hyab h1 span b{ font-size:12px; padding-left:5px; font-weight:normal}
.hyab h1 a{ float:right; padding-right:15px; color:#FFFFFF}
.hyab dl{background:url(hxinrr_16.jpg)  top  center  repeat-y;  }
.hyab dl dt{ float:left; width:560px;}
.hyab dl dd{ float:left; width:400px; text-align:left; padding-right:0px; line-height:31px; }


.xwzc{ float:left; width:230px; margin-top:10px;}
.xwzc h1{line-height:30px; border-bottom:1px #ccc solid; font-weight:normal; color:#8d8d8d}
.xwzc h1 span{ font-size:16px; padding-left:0px; float:left}
.xwzc h1 span b{ font-size:12px; padding-left:5px; font-weight:normal}
.xwzc h1 a{ float:right; padding-right:0px; color:#8d8d8d}


.hxjj{ float:left; width:460px; margin-top:10px; margin-right:30px;}
.hxjj h1{line-height:30px; border-bottom:1px #ccc solid; font-weight:normal; color:#8d8d8d}
.hxjj h1 span{ font-size:16px; padding-left:0px; float:left}
.hxjj h1 span b{ font-size:12px; padding-left:5px; font-weight:normal}
.hxjj h1 a{ float:right; padding-right:0px; color:#8d8d8d}
.hxjj p{ line-height:30px; margin-top:5px;}
.hxyy{background:url(hxings_06.jpg)  top  center  repeat-y;}
.hxyy dl{ padding-top:5px; padding-left:15px;}
.hxyy dl dt{ float:left; width:220px;}
.hxyy dl dd{ float:left; padding-right:15px; line-height:23px; width:510px;}

.cjwt{background:url(zhchl_18.jpg)  top  center no-repeat; line-height:37px; margin-top:0px; }
.cjwt h1{ font-weight:normal}
.cjwt h1 span{ float:left; font-size:16px; color:#FFFFFF; padding-left:30px;}
.cjwt h1 a{ float:right; color:#FFFFFF; padding-right:10px;}
.cjwt p{background:url(zhchengbj_24.jpg)  top  left no-repeat; padding:10px 48px; line-height:28px; height:250px; }

.hbx{ border:1px #ccc solid; margin-top:10px;}
.hbx img{ padding:4px;}

.bbzj{background:url(xcongbj_15.jpg)  top center no-repeat; height:40px;}
.xcjj{background:url(htengio_51.jpg)  top center no-repeat; height:285px; overflow:hidden}
.xcjj p{ width:555px; font-size:12px; color:#727272; line-height:32px;}
.xcjj a{ color:#727272}

.zccp{ float:left; width:745px; border-top:1px #ccc solid; border-right:1px #ccc solid; border-bottom:1px #ccc solid; }
.zccp h1{background:url(htecgd_10.jpg)   bottom center no-repeat; width:700px; margin:0 auto;  line-height:40px; font-weight:normal;}
.zccp h1 span{ float:left; font-size:20px; color:#fa1b20}
.zccp h1 span b{ font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#1e58ae; padding-left:10px;}
.zccp h1 a{ float: right;}

.zcxw{ width:990px; margin:0 auto}


.zcxwll{ width:700px; float:left}
.zcxwll h1{background:url(htengnn_03.jpg) top center no-repeat; line-height:45px; text-align:right; font-weight:normal; padding-bottom:5px;}
.zcxwll h1 a{ color:#FFFFFF; padding-right:15px;}
.zcxwrr{ float:right; width:270px; }
.zcxwrr h1{background:url(htelxng_05.jpg) top center no-repeat; line-height:45px; text-align:right; font-weight:normal; padding-bottom:0px;}

.zcxwrr P{ border:1px #ccc solid;background:url(htedhh_14.jpg)  top center no-repeat; font-size:14px; padding:10px 15px; line-height:34px;}

.zcxwrr h1 a{ color:#FFFFFF; padding-right:15px;}

.fimg2x ul{  }
.fimg2x ul li {margin:5px;padding:10px 15px;list-style-type:none; text-align:left; height:200px;background:url(xcongkl_14.jpg)  top  left no-repeat;}
.fimg2x ul li img { width:129px; height:90px;float:left;margin-right:15px; padding-top:5px;}
.fimg2x ul li span { width:175px; text-align:left;float:left;line-height:25px; color:#727272;padding-top:10px;}
.fimg2x ul li span a {color:#000;background:url(icon.jpg) no-repeat left center;padding-left:0px;line-height:30px;font-weight:bold; font-size:16px; }

.zxgc h1{background:url(xconggc_22.jpg) no-repeat left center;line-height:38px; text-align:right; font-weight:normal}

.zbdd{background:url(xcongzv_24.jpg) top center repeat-x; height:10px; width:985px; margin:0 auto}

.btt{background:url(htengyy_02.jpg) top center; height:10px; }